<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0989d84c632b9a2fae40d1bb6a74e2a4">
  <dict>
    <!--2020-05-27 14:01:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
